#!/usr/bin/make -f

# Exclude examples
export DH_GOLANG_EXCLUDES := example/*

%:
	dh $@ --buildsystem=golang --with=golang

# Skip test to avoid additional dependencies only for testing
# TODO: Exclude complete_segment_test.go only
override_dh_auto_test:
